<!DOCTYPE html>
<html lang="ru">
  <head>
    <!-- meta -->
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <meta
      id="viewport"
      name="viewport"
      content="width=device-width, initial-scale=1"
    />
    <meta name="theme-color" content="#000000" />
    <title>+1 — Проект об устойчивом развитии</title>
    <meta name="item-image" content="" />
    <meta name="title" content="" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:title" content="" />
    <meta property="og:type" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:url" content="" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:description" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:image:alt" content="" />
    <meta name="twitter:site" content="" />
    <meta name="vk:image" content="" />
    <link rel="image_src" href="" />
    <link rel="canonical" href="" />
    <!-- meta end -->

    <script>
      window.addEventListener('DOMContentLoaded', editViewport);
      window.addEventListener('resize', editViewport);

      function editViewport() {
        let viewport = document.querySelector('#viewport');
        window.outerWidth > 767
          ? viewport.setAttribute('content', 'width=1440')
          : viewport.setAttribute('content', 'device-width, initial-scale=1');
      }
    </script>

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
